const correctResponses: string[] = [
  'Absolutely!',
  'Affirmative!',
  'All right!',
  'Aye!',
  'Bingo!',
  'Certainly!',
  'Clearly!',
  'Correct!',
  'Definitely!',
  'Exactly!',
  'For sure!',
  'Good!',
  'Indubitably!',
  'Indeed!',
  'Just so!',
  'Most assuredly!',
  'Naturally!',
  'Of course!',
  'Okay!',
  'Precisely!',
  'Quite!',
  'Right!',
  'Right on!',
  'Sure thing!',
  'Sure!',
  "That's right!",
  'Totally!',
  'True!',
  'Undoubtedly!',
  'Unquestionably!',
  'Without a doubt!',
  'Yep!',
  'Yes!',
  'Yup!',
  'You bet!',
  'You got it!',
  'Absolutely right!',
  'All righty!',
  'As you say!',
  'Ayup!',
  'Certainly so!',
  'Clearly so!',
  'Completely!',
  'Decidedly!',
  'Exactly so!',
  'For certain!',
  'For sure!',
  'Gladly so!',
  'I agree!',
  'I concur!',
  'I say yes!',
  'I think so!',
  "I'm sure!",
  'Indeed so!',
  'Indisputably!',
  'It is so!',
  'Just so!',
  'Most certainly!',
  'Naturally so!',
  'No doubt!',
  'Of course!',
  'Precisely so!',
  'Quite so!',
  'Right you are!',
  'Sure thing!',
  'Surely so!',
  "That's affirmative!",
  "That's correct!",
  "That's it!",
  "That's right!",
  'Totally so!',
  'True enough!',
  'True that!',
  'Undoubtedly so!',
  'Unquestionably so!',
  'Very true!',
  'Without question!',
  'Yes indeed!',
  'You betcha!'
];

export default correctResponses;
